 .u-section-1 {
  background-image: none;
  min-height: 910px;
}

.u-section-1 .u-shape-1 {
  height: 526px;
  margin-top: 0;
  margin-bottom: 0;
  --color-var: #ffffff;
  --text-color-var: #ffffff;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1073px;
  margin: -472px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 643px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 90px 20px 20px 0;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  --text-color-var: #7cc9f0;
  margin: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-family: Alata;
  line-height: 1.6;
  margin: 2px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 700;
  font-family: Alata;
  margin: 20px auto 0 0;
  padding: 17px 42px 19px 41px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 643px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-image-1 {
  --radius: 100px;
  width: 355px;
  height: 509px;
  object-position: 50% 0%;
  margin: 0 27px 0 auto;
}

.u-section-1 .u-group-1 {
  --radius: 100px;
  min-height: 256px;
  width: 222px;
  height: auto;
  box-shadow: 7px 5px 0px 0px rgba(128,128,128,0.31);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -195px auto 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-1 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-1 .u-list-1 {
  width: 893px;
  margin: 9px calc(((100% - 1140px) / 2)  + 92px) 35px auto;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 169px;
  --gap: 10px;
}

.u-section-1 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px 10px 10px 0;
}

.u-section-1 .u-text-6 {
  font-size: 3.75rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 18px 0 0;
}

.u-section-1 .u-text-7 {
  font-family: Alata;
  margin: 18px 0 0;
}

.u-section-1 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-5 {
  padding: 10px 10px 10px 0;
}

.u-section-1 .u-text-8 {
  font-size: 3.75rem;
  text-transform: uppercase;
  --text-color-var: #1984bb;
  font-weight: 400;
  margin: 18px 0 0;
}

.u-section-1 .u-text-9 {
  font-family: Alata;
  margin: 18px 0 0;
}

.u-section-1 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-6 {
  padding: 10px 10px 10px 0;
}

.u-section-1 .u-text-10 {
  font-size: 3.75rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 18px 0 0;
}

.u-section-1 .u-text-11 {
  font-family: Alata;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 797px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 563px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 563px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 44px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-list-1 {
    margin-right: calc(((100% - 940px) / 2) + 47px);
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1472px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 630px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 50px;
  }

  .u-section-1 .u-image-1 {
    width: 397px;
    height: 478px;
    margin-left: 143px;
  }

  .u-section-1 .u-group-1 {
    width: 230px;
    margin-top: -164px;
  }

  .u-section-1 .u-list-1 {
    width: 700px;
    margin-right: auto;
    margin-bottom: 60px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 281px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-1 .u-container-layout-6 {
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1443px;
  }

  .u-section-1 .u-shape-1 {
    height: 730px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -676px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 93px;
  }

  .u-section-1 .u-group-1 {
    margin-left: 50px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-repeater-1 {
    min-height: 280px;
  }

  .u-section-1 .u-text-6 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-8 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-10 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    line-height: 1.4;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 566px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-1 .u-image-1 {
    width: 295px;
    height: 356px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: -115px;
    margin-left: 0;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-6 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-8 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-10 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 359px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Alata;
  --text-color-var: #111111;
  margin: 92px 85px 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  font-weight: 700;
  font-family: Alata;
  margin: 48px auto 60px;
  padding: 17px 42px 19px 41px;
}

.u-section-2 .u-icon-1 {
  font-size: 1.7858em;
  vertical-align: -4px;
  margin-left: 1px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #293332, #16b3eb);
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 1061px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 64px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1083px;
  margin: 93px 22px 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 637px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 6px;
}

.u-section-3 .u-image-1 {
  height: 686px;
  --radius: 100px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  width: 419px;
  margin: -13px auto -42px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 637px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px 28px;
}

.u-section-3 .u-accordion-1 {
  margin: 1px auto 0 0;
}

.u-section-3 .u-accordion-item-1 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-3 .u-accordion-link-1 {
  margin-left: auto;
  margin-right: auto;
  font-family: Alata;
  font-size: 1.5rem;
  font-weight: 700;
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-family: Alata;
  font-size: 1.25rem;
  line-height: 1.6;
  margin: 0;
}

.u-section-3 .u-text-3 {
  margin-left: 0;
  margin-right: 103px;
  line-height: 1.6;
  margin-top: 20px;
  font-family: Alata;
}

.u-section-3 .u-accordion-item-2 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-3 .u-accordion-link-2 {
  margin-left: auto;
  margin-right: auto;
  font-family: Alata;
  font-size: 1.5rem;
  font-weight: 700;
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-3 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  font-family: Alata;
  line-height: 1.6;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-5 {
  line-height: 1.6;
  font-family: Alata;
  margin: 20px 0 0;
}

.u-section-3 .u-accordion-item-3 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-3 .u-accordion-link-3 {
  margin-left: auto;
  margin-right: auto;
  font-family: Alata;
  font-size: 1.5rem;
  font-weight: 700;
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-3 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-6 {
  font-family: Alata;
  font-weight: 700;
  line-height: 1.6;
  margin: 20px 0 0;
}

.u-section-3 .u-text-7 {
  font-family: Alata;
  margin: 20px 0 0;
}

.u-section-3 .u-group-1 {
  height: auto;
  width: 748px;
  min-height: 144px;
  margin: 155px 179px -86px auto;
}

.u-section-3 .u-container-layout-6 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-8 {
  margin-bottom: 0;
  margin-top: 30px;
  font-size: 3.75rem;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 553px;
  }

  .u-section-3 .u-image-1 {
    height: 647px;
    width: 395px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 553px;
  }

  .u-section-3 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    margin-right: 22px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 592px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 605px;
    width: 326px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1258px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1025px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 606px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-accordion-link-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-8 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 645px;
  }

  .u-section-3 .u-image-1 {
    height: 537px;
    width: 328px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-text-8 {
    font-size: 2.25rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 655px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1083px;
  margin: 107px auto 39px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 510px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 60px 3px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-text-2 {
  font-family: Alata;
  line-height: 1.6;
  margin: 5px 0 0 31px;
}

.u-section-4 .u-text-3 {
  margin: 13px auto 0 0;
}

.u-section-4 .u-text-4 {
  font-family: Alata;
  line-height: 1.6;
  margin: 8px 0 0 31px;
}

.u-section-4 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-6 {
  font-family: Alata;
  line-height: 1.6;
  margin: 20px 0 0 31px;
}

.u-section-4 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-8 {
  font-family: Alata;
  line-height: 1.6;
  margin: 17px 0 0 31px;
}

.u-section-4 .u-image-1 {
  min-height: 510px;
  background-image: url("images/WhatsAppImage2025-01-11at03.13.04_40b16722.jpg");
  background-position: 51.2% 20.54%;
  background-size: 125%;
  --radius: 50px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 443px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 443px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 1px;
  }

  .u-section-4 .u-image-1 {
    min-height: 509px;
    background-size: auto 125%;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 764px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-4 .u-image-1 {
    min-height: 481px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 538px;
}

.u-section-5 .u-slider-1 {
  min-height: 413px;
  width: 893px;
  height: auto;
  margin: 70px auto 55px;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 80px;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  font-family: Alata;
  margin: 20px 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-5 .u-text-3 {
  font-style: italic;
  font-weight: 400;
  margin: 15px auto 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-5 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  font-family: Alata;
  margin: 20px 0 0;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-5 .u-text-6 {
  font-style: italic;
  font-weight: 400;
  margin: 15px auto 0;
}

.u-section-5 .u-carousel-control-1 {
  width: 35px;
  height: 35px;
}

.u-section-5 .u-carousel-control-2 {
  width: 35px;
  height: 35px;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-5 .u-slider-1 {
    min-height: 453px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 70px;
    padding-right: 70px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 70px;
    padding-right: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-5 .u-slider-1 {
    min-height: 479px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 55px;
    padding-right: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-5 .u-slider-1 {
    min-height: 571px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 711px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 90px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 39px;
  margin-bottom: 0;
  grid-template-rows: repeat(1, auto);
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 18px));
  min-height: 337px;
  grid-auto-columns: calc(33.3333% - 18px);
  --gap: 27px;
}

.u-section-6 .u-list-item-1 {
  --radius: 10px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-6 .u-image-1 {
  height: 308px;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  filter: brightness(0.9);
  width: 362px;
  margin-top: 0;
  margin-bottom: 0;
  animation-timing-function: ease;
  object-position: 50% 49.14%;
}

.u-section-6 .u-image-2 {
  width: 180px;
  height: 191px;
  margin: 20px 20px 0;
}

.u-section-6 .u-text-2 {
  text-transform: uppercase;
  margin: 20px 20px 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.75rem;
  margin: 20px 20px 0;
}

.u-section-6 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: Alata;
  margin: 30px 20px 0;
}

.u-section-6 .u-list-item-2 {
  --radius: 10px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-6 .u-image-3 {
  height: 308px;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  filter: brightness(0.9);
  width: 362px;
  margin-top: 0;
  margin-bottom: 0;
  animation-timing-function: ease;
  object-position: 50% 2.51%;
}

.u-section-6 .u-image-4 {
  width: 180px;
  height: 191px;
  margin: 20px 20px 0;
}

.u-section-6 .u-text-4 {
  text-transform: uppercase;
  margin: 20px 20px 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.75rem;
  margin: 20px 20px 0;
}

.u-section-6 .u-btn-2 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: Alata;
  margin: 30px 20px 0;
}

.u-section-6 .u-list-item-3 {
  --radius: 10px;
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-6 .u-image-5 {
  height: 308px;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  filter: brightness(0.9);
  width: 362px;
  margin-top: 0;
  margin-bottom: 0;
  animation-timing-function: ease;
  object-position: 50% 58.59%;
}

.u-section-6 .u-image-6 {
  width: 180px;
  height: 191px;
  margin: 20px 20px 0;
}

.u-section-6 .u-text-6 {
  text-transform: uppercase;
  margin: 20px 20px 0;
}

.u-section-6 .u-text-7 {
  font-size: 1.75rem;
  margin: 20px 20px 0;
}

.u-section-6 .u-btn-3 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: Alata;
  margin: 30px 20px 0;
}

.u-section-6 .u-btn-4 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  font-weight: 700;
  font-family: Alata;
  background-image: none;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-top: 181px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 18px));
    grid-auto-columns: calc(33.333333333333336% - 18px);
    grid-gap: 27px;
    min-height: 278px;
  }

  .u-section-6 .u-image-1 {
    height: 254px;
    transform: translateX(-50%) translateY(-50%) rotate(5deg);
    transform-origin: center center;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 19px;
    margin-right: 30px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-3 {
    height: 254px;
    transform: translateX(-50%) translateY(-50%) rotate(5deg);
    transform-origin: center center;
  }

  .u-section-6 .u-text-4 {
    width: auto;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 19px;
    margin-right: 30px;
  }

  .u-section-6 .u-btn-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-5 {
    height: 254px;
    transform: translateX(-50%) translateY(-50%) rotate(5deg);
    transform-origin: center center;
  }

  .u-section-6 .u-text-6 {
    width: auto;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 19px;
    margin-right: 30px;
  }

  .u-section-6 .u-btn-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-top: 188px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 13.5px));
    grid-auto-columns: calc(50% - 13.5px);
    min-height: 639px;
  }

  .u-section-6 .u-image-1 {
    height: 292px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 20px;
  }

  .u-section-6 .u-image-3 {
    height: 292px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 20px;
  }

  .u-section-6 .u-image-5 {
    height: 292px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 55px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-image-1 {
    height: 438px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 18px;
  }

  .u-section-6 .u-image-3 {
    height: 438px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 18px;
  }

  .u-section-6 .u-image-5 {
    height: 438px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1843px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1572px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-6 .u-image-1 {
    height: 276px;
    width: 318px;
  }

  .u-section-6 .u-image-2 {
    width: 332px;
    height: 284px;
    --radius: 25px;
    object-position: 50% 0%;
    margin-top: 1px;
    margin-right: 1px;
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    margin-top: 39px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 17px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
    padding: 10px 63px 10px 62px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-6 .u-image-3 {
    height: 276px;
    width: 318px;
  }

  .u-section-6 .u-image-4 {
    width: 332px;
    height: 284px;
    --radius: 25px;
    object-position: 50% 7.88%;
    margin-top: 1px;
    margin-right: 1px;
    margin-left: auto;
  }

  .u-section-6 .u-text-4 {
    margin-top: 39px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 17px;
  }

  .u-section-6 .u-btn-2 {
    margin-left: auto;
    margin-right: auto;
    padding: 10px 63px 10px 62px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-6 .u-image-5 {
    height: 276px;
    width: 318px;
  }

  .u-section-6 .u-image-6 {
    width: 332px;
    height: 284px;
    --radius: 25px;
    margin-top: 1px;
    margin-right: 1px;
    margin-left: auto;
  }

  .u-section-6 .u-text-6 {
    margin-top: 39px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 17px;
  }

  .u-section-6 .u-btn-3 {
    margin-left: auto;
    margin-right: auto;
    padding: 10px 63px 10px 62px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1318px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 73px auto 0;
}

.u-section-7 .u-list-1 {
  margin-top: 39px;
  margin-bottom: 0;
  grid-template-rows: repeat(1, auto);
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 18px));
  min-height: 952px;
  grid-auto-columns: calc(33.3333% - 18px);
  --gap: 27px;
}

.u-section-7 .u-list-item-1 {
  --radius: 10px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-7 .u-image-1 {
  height: 308px;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  filter: brightness(0.9);
  width: 362px;
  animation-timing-function: ease;
  object-position: 50% 18.53%;
  margin: 0 -1px;
}

.u-section-7 .u-image-2 {
  width: 180px;
  height: 93px;
  margin: 20px 20px 0;
}

.u-section-7 .u-text-2 {
  text-transform: uppercase;
  margin: 20px 20px 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.75rem;
  margin: 20px 20px 0;
}

.u-section-7 .u-list-item-2 {
  --radius: 10px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-7 .u-image-3 {
  height: 308px;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  filter: brightness(0.9);
  width: 362px;
  animation-timing-function: ease;
  object-position: 34.73% 63.91%;
  background-size: auto 154%;
  margin: 0 -1px;
}

.u-section-7 .u-image-4 {
  width: 180px;
  height: 93px;
  margin: 20px 20px 0;
}

.u-section-7 .u-text-4 {
  text-transform: uppercase;
  margin: 20px 20px 0;
}

.u-section-7 .u-text-5 {
  font-size: 1.75rem;
  margin: 20px 20px 0;
}

.u-section-7 .u-list-item-3 {
  --radius: 10px;
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-7 .u-image-5 {
  height: 308px;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  filter: brightness(0.9);
  width: 362px;
  animation-timing-function: ease;
  object-position: 37.84% 50%;
  margin: 0 -1px;
}

.u-section-7 .u-image-6 {
  width: 180px;
  height: 93px;
  margin: 20px 20px 0;
}

.u-section-7 .u-text-6 {
  text-transform: uppercase;
  margin: 20px 20px 0;
}

.u-section-7 .u-text-7 {
  font-size: 1.75rem;
  margin: 20px 20px 0;
}

.u-section-7 .u-list-item-4 {
  --radius: 10px;
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-7 .u-image-7 {
  height: 308px;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  filter: brightness(0.9);
  width: 362px;
  animation-timing-function: ease;
  object-position: 50% 19.65%;
  margin: 0 -1px;
}

.u-section-7 .u-image-8 {
  width: 180px;
  height: 93px;
  margin: 20px 20px 0;
}

.u-section-7 .u-text-8 {
  text-transform: uppercase;
  margin: 20px 20px 0;
}

.u-section-7 .u-text-9 {
  font-size: 1.75rem;
  margin: 20px 20px 0;
}

.u-section-7 .u-list-item-5 {
  --radius: 10px;
  background-image: none;
}

.u-section-7 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-7 .u-image-9 {
  height: 308px;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  filter: brightness(0.9);
  width: 362px;
  animation-timing-function: ease;
  object-position: 50% 0%;
  margin: 0 -1px;
}

.u-section-7 .u-image-10 {
  width: 180px;
  height: 93px;
  margin: 20px 20px 0;
}

.u-section-7 .u-text-10 {
  text-transform: uppercase;
  margin: 20px 20px 0;
}

.u-section-7 .u-text-11 {
  font-size: 1.75rem;
  margin: 20px 20px 0;
}

.u-section-7 .u-list-item-6 {
  --radius: 10px;
  background-image: none;
}

.u-section-7 .u-container-layout-6 {
  padding: 0 0 30px;
}

.u-section-7 .u-image-11 {
  height: 308px;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  filter: brightness(0.9);
  width: 362px;
  animation-timing-function: ease;
  object-position: 50% 0%;
  margin: 0 -1px;
}

.u-section-7 .u-image-12 {
  width: 180px;
  height: 93px;
  margin: 20px 20px 0;
}

.u-section-7 .u-text-12 {
  text-transform: uppercase;
  margin: 20px 20px 0;
}

.u-section-7 .u-text-13 {
  font-size: 1.75rem;
  margin: 20px 20px 0;
}

.u-section-7 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: Alata;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    margin-bottom: 37px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 18px));
    min-height: 785px;
    grid-auto-columns: calc(33.333333333333336% - 18px);
    grid-gap: 27px;
  }

  .u-section-7 .u-image-1 {
    height: 254px;
    margin-top: -142px;
    transform: translateX(-50%) translateY(-50%) rotate(5deg);
    transform-origin: center center;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-3 {
    transform: translateX(-50%) translateY(-50%) rotate(5deg);
    transform-origin: center center;
    object-position: 40.77% 50.79%;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-5 {
    height: 254px;
    transform: translateX(-50%) translateY(-50%) rotate(5deg);
    transform-origin: center center;
  }

  .u-section-7 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-7 {
    height: 254px;
    transform: translateX(-50%) translateY(-50%) rotate(5deg);
    transform-origin: center center;
  }

  .u-section-7 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-9 {
    height: 254px;
    transform: translateX(-50%) translateY(-50%) rotate(5deg);
    transform-origin: center center;
  }

  .u-section-7 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-11 {
    height: 254px;
    transform: translateX(-50%) translateY(-50%) rotate(5deg);
    transform-origin: center center;
  }

  .u-section-7 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 13.5px));
    min-height: 1353px;
    grid-auto-columns: calc(50% - 13.5px);
  }

  .u-section-7 .u-image-1 {
    height: 292px;
    margin-top: -161px;
  }

  .u-section-7 .u-image-5 {
    height: 292px;
  }

  .u-section-7 .u-image-7 {
    height: 292px;
  }

  .u-section-7 .u-image-9 {
    height: 292px;
  }

  .u-section-7 .u-image-11 {
    height: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-image-1 {
    height: 438px;
    margin-top: -234px;
  }

  .u-section-7 .u-image-5 {
    height: 438px;
  }

  .u-section-7 .u-image-7 {
    height: 438px;
  }

  .u-section-7 .u-image-9 {
    height: 438px;
  }

  .u-section-7 .u-image-11 {
    height: 438px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2615px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 2303px;
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-image-1 {
    height: 276px;
    width: 318px;
    margin-top: -151px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    height: 218px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-2 {
    margin-top: 40px;
  }

  .u-section-7 .u-image-3 {
    height: 276px;
    width: 318px;
    margin-top: -151px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-4 {
    height: 218px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-4 {
    margin-top: 40px;
  }

  .u-section-7 .u-image-5 {
    height: 276px;
    width: 318px;
    margin-top: -151px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-6 {
    height: 218px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-6 {
    margin-top: 40px;
  }

  .u-section-7 .u-image-7 {
    height: 276px;
    width: 318px;
    margin-top: -151px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-8 {
    height: 218px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-8 {
    margin-top: 40px;
  }

  .u-section-7 .u-image-9 {
    height: 276px;
    width: 318px;
    margin-top: -151px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-10 {
    height: 218px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-10 {
    margin-top: 40px;
  }

  .u-section-7 .u-image-11 {
    height: 276px;
    width: 318px;
    margin-top: -151px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-12 {
    height: 218px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-12 {
    margin-top: 40px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 672px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 962px;
  margin: 80px auto 60px 82px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 512px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 38px 50px 50px 0;
}

.u-section-8 .u-text-1 {
  margin: 1px 4px 0 0;
}

.u-section-8 .u-form-1 {
  height: 312px;
  margin: 21px 2px 0 0;
}

.u-section-8 .u-input-1 {
  height: 55px;
}

.u-section-8 .u-input-2 {
  height: 55px;
}

.u-section-8 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  --radius: 50px;
  padding: 21px 0 22px;
}

.u-section-8 .u-image-1 {
  min-height: 512px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/1771926515097.png");
  background-position: 50% 50%;
  --radius: 30px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 500px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
  }

  .u-section-8 .u-form-1 {
    margin-right: 0;
  }

  .u-section-8 .u-image-1 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
  }

  .u-section-8 .u-form-1 {
    width: 690px;
  }

  .u-section-8 .u-image-1 {
    min-height: 766px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-8 .u-form-1 {
    width: 530px;
  }

  .u-section-8 .u-image-1 {
    min-height: 575px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-form-1 {
    width: 330px;
  }

  .u-section-8 .u-image-1 {
    min-height: 362px;
  }

  .u-section-8 .u-container-layout-2 {
    padding: 12px;
  }
}